.pagination > .page-item.active > a,
.pagination > .page-item.active > a:focus,
.pagination > .page-item.active > a:hover,
.pagination > .page-item.active > span,
.pagination > .page-item.active > span:focus,
.pagination > .page-item.active > span:hover {
	background-color: #287dfa;
	border-color: #287dfa;
	color: #fff;
	box-shadow: 0 4px 5px 0 rgb(156 39 176 / 14%),
		0 1px 10px 0 rgb(156 39 176 / 12%), 0 2px 4px -1px rgb(156 39 176 / 20%);
}

.pagination > .page-item > .page-link,
.pagination > .page-item > span {
	border: 0;
	border-radius: 30px !important;
	transition: all 0.3s;
	padding: 0 11px;
	margin: 0 3px;
	min-width: 30px;
	height: 30px;
	line-height: 30px;
	color: #999;
	font-weight: 400;
	font-size: 12px;
	text-transform: uppercase;
	background: transparent;
	text-align: center;
}

.btn-rotate {
	transition: 0.5s ease-in-out;
}

.btn-rotate:not(.collapsed) .rotate-icon {
	rotate: 3.1416rad;
}

.margin-up {
	margin-top: -1rem !important;
}

.section-divider {
	height: 1rem;
	background-color: rgba(0, 0, 0, 0.1);
	border: solid rgba(0, 0, 0, 0.15);
	border-width: 1px 0;
	box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, 0.1),
		inset 0 0.125em 0.5em rgba(0, 0, 0, 0.15);
}

.w-200px {
	width: 200px !important;
}

.w-220px {
	width: 220px !important;
}

.w-240px {
	width: 240px !important;
}

.w-260px {
	width: 260px !important;
}

.w-280px {
	width: 260px !important;
}
.w-300px {
	width: 260px !important;
}

.w-35 {
	width: 35% !important;
}

.w-85 {
	width: 85% !important;
}

/*====== section-tab 3 ========*/
.section-tab-33 .nav-tabs .nav-item {
	margin-right: 5px;
	margin-bottom: 5px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.section-tab-33 .nav-tabs .nav-item:last-child {
		margin-bottom: 0;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.section-tab-33 .nav-tabs .nav-item:last-child {
		margin-bottom: 0;
	}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.section-tab-33 .nav-tabs .nav-item:last-child {
		margin-bottom: 0;
	}
}

.section-tab-33 .nav-tabs .nav-link {
	padding: 2px 5px;
	color: #1dbfff;
	background-color: #fff;
	/* -webkit-box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
	-moz-box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
	box-shadow: 0 0 40px rgba(82, 85, 90, 0.1); */
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 14px;
}
@media (max-width: 375px) {
	.section-tab-33 .nav-tabs .nav-link {
		padding-right: 10px;
		padding-left: 10px;
	}
}
.section-tab-33 .nav-tabs .nav-link.active {
	/* color: #fff;
	background-color: #287dfa;	 */
	border-bottom: 3px solid #287dfa;
}
.section-tab-33 .nav-tabs .nav-link.active:hover {
	/* color: #fff;
	background-color: #287dfa; */
	border-bottom: 3px solid #287dfa;
}
.section-tab-33 .nav-tabs .nav-link:hover {
	/* color: #fff;
	background-color: #287dfa; */
	border-bottom: 2px solid #287dfa;
}

.bootstrap-tagsinput {
	width: 100%;
}

.css-cardhead5 {
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	align-items: center;
	margin-bottom: 15px;
}

.css-cardhead5 > :nth-child(1) {
	display: inline-flex;
	-webkit-box-align: center;
	align-items: center;
}

.css-cardhead5 div,
.css-cardhead5 p {
	margin: 0px;
}

.order-not {
	border-radius: 50%;
	width: 20px;
	height: 20px;
	line-height: 12px;
	font-size: 13px;
	margin-left: 1em;
}

.input-group-sm .form-control {
	width: 75px !important;
	text-align: center;
}

.badge-state {
	background-color: rgba(176, 225, 245, 0.2) !important;
	color: #287dfa !important;
}

.badge-state-warning {
	background-color: rgba(240, 156, 0, 0.2) !important;
	color: #d58a00 !important;
}

.badge-state-danger {
	background-color: rgba(249, 90, 90, 0.2) !important;
	color: #ff0000 !important;
}

.form-group-trs {
	margin-bottom: 4px;
}

.img-profile {
	width: 200px;
	height: 200px;
	cursor: pointer;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
	background-color: #007bff8f !important;
}

.section-tab-1 .nav-tabs,
.tab-content .navbar-expand-lg {
	border-bottom: 1px solid #0099ff !important;
}

.tab-content .navbar-expand-lg .nav-tabs .nav-item {
	margin-bottom: -2px;
}

.section-tab-1 .nav-tabs {
	padding: 0 15px;
	-ms-flex-direction: column;
	flex-direction: column;
}

@media (min-width: 992px) {
	.section-tab-1 .nav-tabs {
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.section-tab-1 .nav-tabs .dropdown-menu {
		position: absolute;
	}
	
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	color: #0099ff !important;
	border-color: #0099ff #0099ff #ffffff00 #0099ff;
}

.sel-tab {
	color: #4a4b4c85;
	text-decoration: none;
	background-color: transparent;
}

.sel-tab:hover,
.nav-tabs .nav-link:hover {
	color: #0099ff93;
}

.section-tab-1 .sel-tab {
	font-size: 1rem;
	font-weight: 700;
	display: flex;
	align-items: center;
}

.logit form.form-search {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
	-ms-flex-align: start;
	align-items: flex-start;
}

body.logit {
	margin: 0;
	font-weight: 500;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
		"Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
		"Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	color: #111111;
	/* letter-spacing: 1px; */
}

.logit button,
input,
optgroup,
select,
textarea {
	font-weight: 500;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
		"Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
		"Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

body.logit,
.logit .dropdown-menu,
.logit .btn,
/* .logit .contact-form-action .form-control { */
.logit .form-control {
	font-size: 15px;
	font-weight: 500;
}

.logit form.form-search .input-box .form-group {
	width: auto;
}

.logit form.form-search .input-box .form-group .form-control {
	border: 1px solid #dee2e6 !important;
}

.logit form.form-search .input-box .form-group .selectpicker,
.logit form.form-search .input-box .form-group .bootstrap-select {
	padding: 0.25rem !important;
}

.logit form.form-search .input-box .form-group .date-range {
	padding: 8px 20px 10px 40px !important;
}

.logit .header-top-bar {
	background-color: #e8f6ff;
	border-bottom: 1px solid rgba(80, 80, 80, 0.2);
	padding: 2px 100px;
}

.logit .header-menu-wrapper,
.footer-area,
.dashboard-area .menu-wrapper {
	background-color: #f1eeea !important;
}

.logit .header-menu-wrapper,
.dashboard-area .menu-wrapper {
	padding: 5px 100px;
}

.logit ul.nav-bar-menu {
	display: flex;
	justify-content: flex-end;
	margin: 1rem;
	list-style-type: none;
	padding: 0;
}

.logit ul.nav-bar-menu .notification-item .drop-reveal-toggle-icon {
	width: auto;
}

.logit .sec-search .form-box {
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
	padding: 1rem 0;
}

.logit .icon-box .info__num {
	color: #00000055;
}

.home-adv {
	position: relative;
	padding-top: 10px;
	padding-bottom: 115px;
	background-color: #0099ff;
}

.bs-01 {
	color: #fff;
	border-color: #0099ff #0099ff;
	background-color: #0099ff;
}

.bs-01:hover {
	color: #fff;
	border: 1px solid rgba(221, 221, 221, 0.5);
	background-color: #0088ea;
}

.ba-01 {
	color: #fff;
	border-color: #0099ff #0099ff;
	background-color: #0099ff;
}

.ba-01:hover {
	color: #fff;
	border: 1px solid rgba(221, 221, 221, 0.5);
	background-color: #0088ea;
}

.ba-02 {
	color: #fff;
	border-color: #ffa500;
	background-color: #ffa500;
}

.ba-02:hover {
	color: #fff;
	border: 1px solid #ffa6006e;
	background-color: #f09c00;
	box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2) !important;
}

.ba-02:focus {
	box-shadow: 0 0 0 0.2rem #ffa6006e !important;
}

.logit .btn:hover {
	box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2) !important;
}

.logit .btn-link-icon {
	font-size: 20px;
	font-weight: 500;
	text-decoration: none;
	color: #ffa500;
}

.logit .btn-link-icon:hover {
	box-shadow: none !important;
	/* text-shadow: 0px 1px 1px #00000075; */
	color: #0099ff;
}

.bg-lg-1 {
	background-color: #0099ff !important;
}

.bg-lg-2 {
	background-color: #ffa500 !important;
}

.title-01 {
	font-size: 20px;
	padding: 0.5rem;
	color: #0099ff;
	font-weight: 700;
	text-shadow: 0px 1px 1px #00000075;
}

.logit .shadow-sm {
	box-shadow: 0 1px 6px 0 rgba(0, 54, 75, 0.12) !important;
}

.text-imp {
	font-size: 16px;
	font-weight: bold;
}

.logit .bg-rgb-2 {
	background-color: #0099ff1c !important;
}

.logit .bg-ik {
	background-color: #dfdfdf !important;
}

ol {
	margin: 0 0 1.5em;
	padding: 0;
}

ol > li::marker {
	font-weight: bold;
}

.bab {
	font-size: 18px;
	font-weight: 700;
	margin-left: 5px;
	padding-left: 1rem;
	padding-bottom: 1rem;
}

.pasal {
	font-size: 16px;
	font-weight: normal;
	padding-left: 1rem;
}

.sc-02-bg {
	background-color: #001132;
}

ol.none {
	list-style-type: none;
}

ol.none .pasal {
	padding-left: 0;
}

.section-block-3 {
	height: 3px;
	background-color: #f5f7fc;
}

.table-form-invoice .table th,
.table-form-invoice .table td {
	padding: 0.2rem 0.75rem !important;
}

.card,
.card-item,
.form-box,
.logit .filter-bar,
.logit .sidebar {
	border: 1px solid rgb(0, 0, 0, 0.125) !important;
	border-radius: 0.375rem !important;
}

.logit .modal-body .form-box,
.logit .form-content .form-box {
	margin-bottom: 0.5rem;
}

.logit .modal-body .card,
.logit .form-content .card {
	margin-bottom: 0.5rem;
}

.modal-popup .modal .form-check-input {
	margin-top: 0.5rem !important;
}

.dashboard-main-content .form-box,
.dashboard-main-content .nav-tabs .nav-link.active {
	background-color: #f7f9ff !important;
}

.dashboard-main-content .table-responsive {
	background-color: #fff;
	padding: 1.5rem 1rem;
	border-radius: 0.375rem;
	border: 1px solid rgb(0, 0, 0, 0.125) !important;
}

.table-responsive thead {
	background-color: #f8f9fa;
}

.logit .accordion-item .card-body {
	padding: 15px 20px 25px 20px;
	font-weight: normal;
}

.label-harga {
	font-size: 20px !important;
}

.list-title18 {
	font-size: 18px !important;
}

.list-title {
	font-size: 16px !important;
}

.list-subtitle {
	font-size: 15px !important;
}

.list-text {
	font-size: 14px !important;
}

.booking-area .card {
	margin-bottom: 1rem;
}

.payment-received-wrap .card {
	margin-bottom: 0 !important;
}

.logit .info__num,
.logit .sec-title {
	font-size: 30px !important;
	font-weight: 700 !important;
}

.logit .icon-box .info-icon {
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 32px;
}

.logit .msg-content .msg-text,
.msg-content .text-time {
	font-size: 15px;
}

.logit .action-btns .theme-btn:nth-child(1) {
	background-color: #0099ff !important;
}

/*======= carousel-action ========*/
.logit .carousel-action .owl-nav div {
	position: absolute;
	top: 49%;
	-webkit-transform: translateY(-45%);
	-moz-transform: translateY(-45%);
	-ms-transform: translateY(-45%);
	-o-transform: translateY(-45%);
	transform: translateY(-45%);
	width: 45px;
	height: 45px;
	line-height: 45px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
	-moz-box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
	box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	font-size: 20px;
	color: #0d233e;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.logit .carousel-action .owl-nav div {
		display: none;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.logit .carousel-action .owl-nav div {
		display: none;
	}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.logit .carousel-action .owl-nav div {
		display: none;
	}
}
.logit .carousel-action .owl-nav div.owl-next {
	right: -22px;
}
.logit .carousel-action .owl-nav div.owl-prev {
	left: -22px;
}
.logit .carousel-action .owl-nav div:hover {
	background-color: #44b3fd;
	color: #fff;
}

.logit .carousel-action .owl-dots {
	width: 100%;
	text-align: center;
	padding-top: 40px;
}
.logit .carousel-action .owl-dots div {
	width: 12px;
	height: 12px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid rgba(19, 41, 104, 0.1);
	display: inline-block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin: 0 2px;
}
.logit .carousel-action .owl-dots div.active {
	background-color: #44b3fd;
	border-color: #0099ff;
}

.logit .carousel-action .card {
	margin-bottom: 50px !important;
}

.logit .single-nav-sticky {
	position: fixed;
	top: 68px;
	width: 100%;
	z-index: 999;
	border-bottom: 1px solid rgba(128, 137, 150, 0.1);
}

.logit .card-img.card-img-pp {
	height: 256px;
	width: 256px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.logit .card-img.card-img-pp img {
	width: 200px;
	height: auto;
	max-height: 200px;
}

.logit .card-img.card-img-pp label {
	cursor: pointer;
}

.logit .sidebar-menu li:hover > a {
	background-color: #0099ff85 !important;
}

.logit td .product-content {
	padding-left: 0.5rem;
}

.logit .img-content {
	padding: 4px;
	width: 208px;
	height: 208px;
	border-radius: 0.275rem;
	border: 1px solid rgb(0, 0, 0, 0.125) !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

.logit .truck-img {
	width: auto;
	height: auto;
	max-width: 200px;
	max-height: 200px;
}

.logit td .img-content {
	padding: 4px;
	width: 120px;
	height: 120px;
	border-radius: 0.275rem;
	border: 1px solid rgb(0, 0, 0, 0.125) !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

.logit td .truck-img {
	width: 100%;
	height: auto;
	max-width: 112px;
	max-height: 112px;
}

.logit .preloader {
	background-color: #ffffff88;
}

.logit .truck-thumb {
	height: 320px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.logit .form-check-input {
	margin-top: 8px !important;
	accent-color: #0099ff;
}

.bottom-0 {
	bottom: 0 !important;
	position: absolute !important;
	left: 296px;
	right: 25px;
}

.logit .list-items-2 li span,
.list-items-21 li span {
	display: inline-block;
	width: 180px;
	color: #000;
	font-weight: 500;
}

.logit .list-items-2 li span.th {
	display: inline-block;
	width: 120px;
	color: #000;
	font-weight: normal;
}

.logit .list-items-2 li span.td {
	display: inline-block;	
	width: min(75%,500px);
	color: #000;
	font-weight: 500;
}

.list-items-21 li {
	text-align: right;
}

.logit .table-invoice th,
.table-invoice td,
.logit .table-invoice th .title,
.logit .table-invoice td .title {
	color: #000 !important;
}

.logit textarea {
	width: 100%;
	font-size: 15px;
}

.logit .dropdown-item img,
.logit .filter-option-inner-inner img {
	width: 40px;
	height: auto;
}

.logit .contact-form-action .form-control {
	line-height: 1.633 !important;
}

.logit .sc-info-bg {
	/* background-image: url("../images/info/Volumetrik.png"); */
	background-color: #0099ff;
}

.logit .border-bottom-org {
	border-bottom: 5px solid #f09c00;
	border-top: 0px solid #f09c0000;
}

.logit .card-header {
	background-color: #0099ff08;
	border-bottom: 2px solid #0099ff;
}

.logit .tab-pane .card {
	box-shadow: 0 1px 6px 0 rgba(0, 54, 75, 0.15) !important;
}

.calc-total {
	background-color: #007dfb17;
	font-weight: bold;
	border-top: #000;
	align-items: center;
	margin-right: 0;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}

.nav-satu .dp-count,
.nav-sebagian .dp-count,
.filter-st-lsg .dp-count {
	position: absolute;
	width: 20px;
	height: 20px;
	padding: 1px;
	line-height: 16px;
	background-color: #f09c00;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size: 12px;
	font-weight: 700;
	color: #000;
	text-align: center;
}

.filter-st-lsg.btn.nav-link {
	padding: 0.5rem !important;
}

.filter-st-lsg.btn .badge {
	top: -8px;
	margin: 0 !important;
}

.nav-satu .badge {
	top: 5px;
	margin: 0 !important;
	position: absolute;
}

.navtrans .nav-link {
	padding: 0.5rem 1.5rem !important;
}

@media print {
	.page-break {
		page-break-before: always;
	}
}

@media print {
	.section-bg {
		background-color: #fff !important;
	}
}

@media print {
	.box-label {
		break-inside: avoid;
	}
}

@media print {
	table.table tfoot {
		display: table-row-group;
	}
}

/*Reply*/

.reply {
	height: 60px;
	width: 100%;
	background-color: #f5f1ee;
	padding: 10px 5px 10px 5px !important;
	margin: 0 !important;
	z-index: 1000;
}

.reply-emojis {
	padding: 5px !important;
}

.reply-emojis i {
	text-align: center;
	padding: 5px 5px 5px 5px !important;
	color: #93918f;
	cursor: pointer;
}

.reply-recording {
	padding: 5px !important;
}

.reply-recording i {
	text-align: center;
	padding: 5px !important;
	color: #93918f;
	cursor: pointer;
}

.reply-send {
	padding: 5px !important;
}

.reply-send i {
	text-align: center;
	padding: 5px !important;
	color: #93918f;
	cursor: pointer;
}

.reply-send i:hover,
.reply-recording i:hover {
	color: #0099ff;
}

.reply-main {
	padding: 2px 5px !important;
}

.reply-main textarea {
	width: 100%;
	resize: none;
	overflow: hidden;
	padding: 5px !important;
	outline: none;
	border: none;
	text-indent: 5px;
	box-shadow: none;
	height: 100%;
	font-size: 16px;
}

.reply-main textarea:focus {
	outline: none;
	border: none;
	text-indent: 5px;
	box-shadow: none;
}

.mkomplain .form-content.list-diskusi {
	max-height: calc(50vh - 0px);
	width: 100%;
	padding: 0.5rem;
	overflow-x: hidden;
	overflow-y: auto;
	margin: auto;
	background-color: #f7f7f7;
}

.mkomplain .panel {
	background-color: #fff;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border-top: 1px dotted #ddd;
	padding-top: 40px;
}

.mkomplain .panel p {
	font-size: 14px;
}
.mkomplain .panel .panel-heading {
	border-bottom: none;
}
.mkomplain .panel:first-child {
	border-top: none;
	padding-top: 0px;
}
.mkomplain .panel .panel-heading,
.mkomplain .panel .panel-body {
	background-color: transparent !important;
}
.mkomplain .panel .panel-body {
	padding-top: 0.5rem;
	padding-bottom: 1.5rem;
}
.mkomplain .media .media-body {
	font-weight: 300;
}
.mkomplain .media .media-heading {
	margin-bottom: 0px;
	font-size: 15px !important;
}
.mkomplain .media small {
	color: #999999;
	font-weight: 400;
}

.mkomplain .panel .avatar {
	margin-right: 0.5rem;
}

.user-block {
	float: left;
}

.user-block img {
	float: left;
	height: 48px;
	width: 48px;
}

.user-block .username,
.user-block .description,
.user-block .comment {
	display: block;
	margin-left: 50px;
}

.user-block .username {
	font-size: 16px;
	font-weight: 600;
	margin-top: -1px;
}

.user-block .description {
	color: #6c757d;
	font-size: 13px;
	margin-top: -3px;
}

.user-block.user-block-sm img {
	width: 1.875rem;
	height: 1.875rem;
}

.user-block.user-block-sm .username,
.user-block.user-block-sm .description,
.user-block.user-block-sm .comment {
	margin-left: 40px;
}

.user-block.user-block-sm .username {
	font-size: 14px;
}

.mkomplain .table-form {
	max-height: calc(60vh);
	overflow-x: hidden;
	overflow-y: auto;
}

.mkomplain .table * {
	font-size: 12px !important;
}

.print-container .list-items-2 li span {
	vertical-align: top !important;
}

.sc-info-bg .btn-text {
	color: #d5cdcd;
}

.sc-info-bg .btn-text:hover {
	color: #fff;
}

.small-box {
	border-radius: 0.25rem;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
	display: block;
	margin-bottom: 20px;
	position: relative;
}

.small-box > .inner {
	padding: 10px;
}

.small-box > .small-box-footer {
	background-color: rgba(0, 0, 0, 0.1);
	color: rgba(255, 255, 255, 0.8);
	display: block;
	padding: 3px 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	z-index: 10;
}

.small-box > .small-box-footer:hover {
	background-color: rgba(0, 0, 0, 0.15);
	color: #fff;
}

.small-box h3 {
	font-size: 2.2rem;
	font-weight: 700;
	margin: 0 0 10px;
	padding: 0;
	white-space: nowrap;
}

@media (min-width: 992px) {
	.col-xl-2 .small-box h3,
	.col-lg-2 .small-box h3,
	.col-md-2 .small-box h3 {
		font-size: 1.6rem;
	}
	.col-xl-3 .small-box h3,
	.col-lg-3 .small-box h3,
	.col-md-3 .small-box h3 {
		font-size: 1.6rem;
	}
	.card-header .small-box{
		width: 50%;
	}
	.card-header .v-small-box{
		width: 35%;
	}
}

@media (min-width: 1200px) {
	.col-xl-2 .small-box h3,
	.col-lg-2 .small-box h3,
	.col-md-2 .small-box h3 {
		font-size: 2.2rem;
	}
	.col-xl-3 .small-box h3,
	.col-lg-3 .small-box h3,
	.col-md-3 .small-box h3 {
		font-size: 2.2rem;
	}
	.card-header .small-box{
		width: 50%;
	}
	.card-header .v-small-box{
		width: 35%;
	}
}

.small-box p {
	font-size: 1rem;
}

.small-box p > small {
	color: #f8f9fa;
	display: block;
	font-size: 0.9rem;
	margin-top: 5px;
}

.small-box h3,
.small-box p {
	z-index: 5;
}

.small-box .icon {
	color: rgba(0, 0, 0, 0.15);
	z-index: 0;
}

.small-box .icon > i {
	font-size: 90px;
	position: absolute;
	right: 15px;
	top: 15px;
	transition: -webkit-transform 0.3s linear;
	transition: transform 0.3s linear;
	transition: transform 0.3s linear, -webkit-transform 0.3s linear;
}

.small-box .icon > i.fa,
.small-box .icon > i.fas,
.small-box .icon > i.far,
.small-box .icon > i.fab,
.small-box .icon > i.fal,
.small-box .icon > i.fad,
.small-box .icon > i.ion {
	font-size: 70px;
	top: 20px;
}

.small-box .icon svg {
	font-size: 70px;
	position: absolute;
	right: 15px;
	top: 15px;
	transition: -webkit-transform 0.3s linear;
	transition: transform 0.3s linear;
	transition: transform 0.3s linear, -webkit-transform 0.3s linear;
}

.small-box:hover {
	text-decoration: none;
}

.small-box:hover .icon > i,
.small-box:hover .icon > i.fa,
.small-box:hover .icon > i.fas,
.small-box:hover .icon > i.far,
.small-box:hover .icon > i.fab,
.small-box:hover .icon > i.fal,
.small-box:hover .icon > i.fad,
.small-box:hover .icon > i.ion {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.small-box:hover .icon > svg {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

@media (max-width: 767.98px) {
	.small-box {
		text-align: center;
	}
	.small-box .icon {
		display: none;
	}
	.small-box p {
		font-size: 12px;
	}
	.card-header .small-box{
		width: 100%;
	}
	.card-header .v-small-box{
		width: 100%;
	}
}

.callout {
	border-radius: 0.25rem;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	background-color: #fff;
	border-left: 5px solid #e9ecef;
	margin-bottom: 1rem;
	padding: 1rem;
}

.callout a {
	color: #495057;
	text-decoration: underline;
}

.callout a:hover {
	color: #e9ecef;
}

.callout p:last-child {
	margin-bottom: 0;
}

.callout.callout-danger {
	border-left-color: #bd2130;
}

.callout.callout-warning {
	border-left-color: #d39e00;
}

.callout.callout-info {
	border-left-color: #117a8b;
}

.callout.callout-success {
	border-left-color: #1e7e34;
}

.info-box {
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
	border-radius: 0.25rem;
	background-color: #fff;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 1rem;
	min-height: 80px;
	padding: 0.5rem;
	position: relative;
	width: 100%;
}

.info-box .progress {
	background-color: rgba(0, 0, 0, 0.125);
	height: 2px;
	margin: 5px 0;
}

.info-box .progress .progress-bar {
	background-color: #fff;
}

.info-box .info-box-icon {
	border-radius: 0.25rem;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	font-size: 1.875rem;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	width: 70px;
}

.info-box .info-box-icon > img {
	max-width: 100%;
}

.info-box .info-box-content {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	line-height: 1.8;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 0 10px;
}

.info-box .info-box-number {
	display: block;
	margin-top: 0.25rem;
	font-weight: 700;
}

.info-box .progress-description,
.info-box .info-box-text {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.info-box .info-box .bg-primary,
.info-box .info-box .bg-gradient-primary {
	color: #fff;
}

.info-box .info-box .bg-primary .progress-bar,
.info-box .info-box .bg-gradient-primary .progress-bar {
	background-color: #fff;
}

.info-box .info-box .bg-secondary,
.info-box .info-box .bg-gradient-secondary {
	color: #fff;
}

.info-box .info-box .bg-secondary .progress-bar,
.info-box .info-box .bg-gradient-secondary .progress-bar {
	background-color: #fff;
}

.info-box .info-box .bg-success,
.info-box .info-box .bg-gradient-success {
	color: #fff;
}

.info-box .info-box .bg-success .progress-bar,
.info-box .info-box .bg-gradient-success .progress-bar {
	background-color: #fff;
}

.info-box .info-box .bg-info,
.info-box .info-box .bg-gradient-info {
	color: #fff;
}

.info-box .info-box .bg-info .progress-bar,
.info-box .info-box .bg-gradient-info .progress-bar {
	background-color: #fff;
}

.info-box .info-box .bg-warning,
.info-box .info-box .bg-gradient-warning {
	color: #1f2d3d;
}

.info-box .info-box .bg-warning .progress-bar,
.info-box .info-box .bg-gradient-warning .progress-bar {
	background-color: #1f2d3d;
}

.info-box .info-box .bg-danger,
.info-box .info-box .bg-gradient-danger {
	color: #fff;
}

.info-box .info-box .bg-danger .progress-bar,
.info-box .info-box .bg-gradient-danger .progress-bar {
	background-color: #fff;
}

.info-box .info-box .bg-light,
.info-box .info-box .bg-gradient-light {
	color: #1f2d3d;
}

.info-box .info-box .bg-light .progress-bar,
.info-box .info-box .bg-gradient-light .progress-bar {
	background-color: #1f2d3d;
}

.info-box .info-box .bg-dark,
.info-box .info-box .bg-gradient-dark {
	color: #fff;
}

.info-box .info-box .bg-dark .progress-bar,
.info-box .info-box .bg-gradient-dark .progress-bar {
	background-color: #fff;
}

.info-box .info-box-more {
	display: block;
}

.info-box .progress-description {
	margin: 0;
}

@media (min-width: 768px) {
	.col-xl-2 .info-box .progress-description,
	.col-lg-2 .info-box .progress-description,
	.col-md-2 .info-box .progress-description {
		display: none;
	}
	.col-xl-3 .info-box .progress-description,
	.col-lg-3 .info-box .progress-description,
	.col-md-3 .info-box .progress-description {
		display: none;
	}
}

@media (min-width: 992px) {
	.col-xl-2 .info-box .progress-description,
	.col-lg-2 .info-box .progress-description,
	.col-md-2 .info-box .progress-description {
		font-size: 0.75rem;
		display: block;
	}
	.col-xl-3 .info-box .progress-description,
	.col-lg-3 .info-box .progress-description,
	.col-md-3 .info-box .progress-description {
		font-size: 0.75rem;
		display: block;
	}
}

@media (min-width: 1200px) {
	.col-xl-2 .info-box .progress-description,
	.col-lg-2 .info-box .progress-description,
	.col-md-2 .info-box .progress-description {
		font-size: 1rem;
		display: block;
	}
	.col-xl-3 .info-box .progress-description,
	.col-lg-3 .info-box .progress-description,
	.col-md-3 .info-box .progress-description {
		font-size: 1rem;
		display: block;
	}
}

.logit .icon-element {
	width: 35px !important;
	height: 35px !important;
	line-height: 30px !important;
	font-size: 20px !important;
}

.logit .step-bar-list .step-bar::before,
.logit .step-bar-list .step-bar::after {
	height: 3px !important;
	top: 18px !important;
}

.logit .card-pick {
	cursor: pointer;
}

.card .order-head{
	display: block;	
}

.invalid-feedbacks {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}

@media (min-width: 768px) {
	.card .order-head{
		display: flex;
		align-items: center;
	}
}

/* button switch toggle */

.df-switch {
  margin-top: 20px;
  padding: 2rem;
  text-align: center;
}
.btn-toggle {
  top: 50%;
  transform: translateY(-50%);
}
.btn-toggle {
  margin: 0 4rem;
  padding: 0;
  position: relative;
  border: none;
  height: 1.5rem;
  width: 5rem;
  border-radius: 1.5rem;
  color: #6b7381;
  background: #0885da;
}
.btn-toggle:focus,
.btn-toggle.focus,
.btn-toggle:focus.active,
.btn-toggle.focus.active {
  outline: none;
}
.btn-toggle:before,
.btn-toggle:after {
  line-height: 1.5rem;
  width: 4rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
/* .btn-toggle:before {
  content: 'Iklan Pergi';
  left: -5rem;
  color: #109fff;
}
.btn-toggle:after {
  content: 'Iklan Pulang';
  right: -5rem;
  opacity: 0.5;
  color: #F47280;
} */
.btn-toggle > .inner-handle {
  border-radius: 13px;
  width: 65px;
  height: 13px;
  position: absolute;
  top: 6px;
  left: 8px;
  background-color: #0f71bd;
  box-shadow: inset 1px 1px 2px -1px black;
}
.btn-toggle.active > .inner-handle {
  background-color: #BD4053;
}
.btn-toggle > .handle:before {
  content: "";
  position: absolute;
  height: 34px;
  width: 34px;
  top: 35%;
  left: 11px;
  background-image: radial-gradient(circle at center, #0785da 5px, transparent 5px);
  background-size: 10px 10px;
  background-repeat: no-repeat;
}
.btn-toggle.active > .handle:before {
  background-image: radial-gradient(circle at center, #F47280 5px, transparent 5px);
}
.btn-toggle > .handle {
  position: absolute;
  top: -0.2875rem;
  left: 0.3875rem;
  width: 2.125rem;
  height: 2.125rem;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
  border: 1px solid #ccc;
}
.btn-toggle.active {
  transition: background-color 0.25s;
}
.btn-toggle.active > .handle {
  left: 2.4175rem;
  transition: left 0.25s;
}
.btn-toggle.active:before {
  opacity: 0.5;
}
.btn-toggle.active:after {
  opacity: 1;
  color: #F47280;
}
.btn-toggle.active {
  background-color: #F47280;
}

#toast-container > .toast-info {
    background-color: #0077ff !important;    
	opacity: 0.95 !important;
}

.toast-top-center {
	top: 15px !important;	
}

.toast-top-right {
	top: 70px !important;	
}

#toast-container.toast-top-center>div, #toast-container.toast-top-right>div {
    width: 680px !important;
	/* padding: 1.5rem !important;     */
	border-radius: .5rem !important;
}

.toast{
	max-width: 780px !important;
}

.tri-state-toggle {
    background: rgba(241, 241, 241, 0.8);
    box-shadow: inset 2px 2px 10px 1px rgba(200,206,217,0.25);
    border-radius: 24px;
    display: inline-block;
    overflow: hidden;
    display: inline-flex;
    flex-direction: row;	
  transition: all 500ms ease; 
}

.tri-state-toggle-button {
    border-radius: 22px;
    /* height: 44px; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* width: 64px; */
    background-color: transparent;
    border: 0px solid transparent;
    margin: 2px;
    /* color: white; */
    cursor: pointer;
  
/*    -webkit-transition: all 0.5s ease-in-out;
  -moz-transition:    all 0.5s ease-in-out;
  -ms-transition:     all 0.5s ease-in-out;
  -o-transition:      all 0.5s ease-in-out; */
  transition:         all 0.5s ease;
}

.tri-state-toggle-button.active {    
    background: #0099ff;
    border: 0px solid rgba(207,207,207,0.6);
    box-shadow: 2px 2px 16px 0 rgba(12,187,237,0.4);
    color: white;
    font-weight: 500;
  transition: all .5s ease-in;
}

.tri-state-toggle-button:focus {
  outline: none;
}

.material-switch > input[type="checkbox"] {
    display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 40px;  
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 40px;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 24px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
}